Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
borolad259 Posted on 06/02/2016 10:34
Board problems and issues. Post in this thread.
 
Whilst we await delivery of the new board, and this one keeps falling over, please use this thread to report problems/issues. A) this frees up the main board B) the techy knows where to find reports of problems C) it will obviate the need for 20 people to report the same issue.
We can also use this thread to keep you informed of progress (provided we can post of course [cr]).
This thread will be permanently a "sticky".

I'm also going to start putting a single sticky match thread up for each game. That might help with congestion on match days. Please use it.

Thanks.
IP: Logged
streetwise Posted on 07/02/2016 18:28

Board problems and issues. Post in this thread.
Is there a way to get rid of the obscene looking "Trending today" pics at the bottom of the board ?
IP: Logged
BarnesBoroFC Posted on 08/02/2016 09:31

Board problems and issues. Post in this thread.
Trying to use on an iPhone is an absolute nightmare. Tapping and pressing the screen over and over to just cut and paste. Needs sorting fast.
Scrolling through a longer message you are trying to post or edit is also a pain in the XXXXXX.
IP: Logged
Northoftheriver Posted on 08/02/2016 13:25

Board problems and issues. Post in this thread.
Not exactly a problem or issue as such but when this place get its much needed 'improvements' ( not meant sarcastically but as a cover all for whatever happens). What are the chances of making it as an app as well as a normal site. Accessing would be soooooo much easier when on a mobile device as I'm sure most people do access it through these days. Just a thought for your consideration.
IP: Logged
spanishman Posted on 08/02/2016 13:34

Board problems and issues. Post in this thread.
North - I read somewhere that the new design will be a responsive one. So it should work better on phones and tablets.
IP: Logged
Archie_Stephens Posted on 09/02/2016 21:54

Board problems and issues. Post in this thread.
Zooming in on iPhone - often it zooms straight back out again so text is too small to read. Doesn't happen all the time but often enough.
IP: Logged
Urban_Legend Posted on 09/02/2016 23:01

Board problems and issues. Post in this thread.
When you read the board on a phone with a smaller screen and the ticker at the top has a long text, it makes the screen bounce all over the place and makes clicking on a thread you want to read a real challenge!
IP: Logged
spanishman Posted on 11/02/2016 10:53

Board problems and issues. Post in this thread.
It appears that you may not be able to change your registered email address in your profile at the moment.
IP: Logged
borobuddah Posted on 23/02/2016 12:23

Board problems and issues. Post in this thread.
A button to take you to the bottom of a large thread would be helpful to mobile users?
IP: Logged
borolad259 Posted on 23/02/2016 12:27

Board problems and issues. Post in this thread.
Cheers Buddah, I'll pass that on to the relevant fella.
IP: Logged
ThumbSprain Posted on 28/02/2016 06:04

Board problems and issues. Post in this thread.
The site is slow as hell and doesn't log your comments without a manual refresh from my mobile chrome browser ie; make comment, go to thread, can't see it. Reload thread, pull down to refresh, can see it. I don't think this build is working too well with mobile chrome. Obviously the rotating adverts for (at the moment) Nisbets kitchenware work fine. Hint.
IP: Logged
r00fie1 Posted on 28/02/2016 09:46

Board problems and issues. Post in this thread.
Its the adverts which slow it down. I find it quicker using U-Block Origin and HTTPS Everywhere.
No daft adds.
IP: Logged
Archie_Stephens Posted on 12/03/2016 06:18

Board problems and issues. Post in this thread.
I mentioned this iPhone zooming issue earlier - I can't be the only one to get it?

It's when you use the 'pinch to zoom' action, the board often just jumps straight back, to zoom all the way out again and hence, too small to read.

I reckon it does it 60% of the time for me.
IP: Logged
borolad259 Posted on 13/03/2016 09:18

Board problems and issues. Post in this thread.
When the new software is rolled out fmttm will be fully responsive. Hopefully this won't be too far off.
IP: Logged
VibramFiveFingers Posted on 07/07/2016 10:45

Board problems and issues. Post in this thread.
Please, please, please, please, please, please can we at least have the linking issue fixed as having to correct links manually to get them to open is doing my sodding head in [:D]

It is not a big job and would take a few lines of code to put it right.

Pretty please.
IP: Logged
Harse_Holes Posted on 09/07/2016 12:57

Board problems and issues. Post in this thread.
how come most links on here when posted don't work ?
IP: Logged
spirit_of_neasom Posted on 03/08/2016 13:23

Board problems and issues. Post in this thread.
https:// links - the s:// is stripped out so the eventual link becomes https//

IP: Logged
spirit_of_neasom Posted on 03/08/2016 13:27

Board problems and issues. Post in this thread.
Try and change your password and it doesn't work:


Warning: mysqli_stmt::bind_param() [mysqli-stmt.bind-param]: Number of elements in type definition string doesn't match number of bind variables in /home/fansonli/public_html/portsmouth/mb/profile.php on line 72
No data supplied for parameters in prepared statement
Warning: Cannot modify header information - headers already sent by (output started at /home/fansonli/public_html/portsmouth/mb/profile.php:72) in /home/fansonli/public_html/portsmouth/mb/profile.php on line 78

Warning: Cannot modify header information - headers already sent by (output started at /home/fansonli/public_html/portsmouth/mb/profile.php:72) in /home/fansonli/public_html/portsmouth/mb/profile.php on line 83
IP: Logged
hopesoboro Posted on 11/08/2016 20:12

Board problems and issues. Post in this thread.
This Qunbani advert keeps takin over!!?!
IP: Logged
rob_fmttm Posted on 12/08/2016 17:10
Edited On: 12/08/2016 21:05
Board problems and issues. Post in this thread.
Am not chosing to ignore the many posts but the bottom line is that I do not own fansonline.

############# ADMIN MESSAGE ##############

This thread has been reduced to just the posts with helpful suggestions or issues which may not yet be resolved. In future it will be restricted to similar posts - to ask questions or contact admin please email fmttmadmin@gmail.com

##########################################
IP: Logged
BarnesBoroFC Posted on 28/11/2016 23:54
Edited On: 29/11/2016 21:30
Board problems and issues. Post in this thread.
According to the fans online homepage we are still in the championship.

Please can we be promoted to the premiership in the menus?

IP: Logged
BarnesBoroFC Posted on 09/12/2016 08:19

Board problems and issues. Post in this thread.
[DFS]
IP: Logged
borolad259 Posted on 09/12/2016 12:10

Board problems and issues. Post in this thread.
It has actually been noted and message sent to tech fella. To be frank, there's a heck of a lot more needs attending to as well.
IP: Logged
captain5 Posted on 12/12/2016 10:04

Board problems and issues. Post in this thread.
Page layout has totally changed so when reading a thread, each response is approx twice as high as it was and the report/email/reply options are each on a different line.

Seems to be on any thread longer than 8-10.
IP: Logged
rob_fmttm Posted on 12/12/2016 14:39

Board problems and issues. Post in this thread.
Yes I think the tech guy in charge was working on something. Bit of a work in progress by the look of it.
IP: Logged
captain5 Posted on 12/12/2016 15:52

Board problems and issues. Post in this thread.
I've DM'd you a screenshot.
IP: Logged
rob_fmttm Posted on 12/12/2016 23:05

Board problems and issues. Post in this thread.
Many thanks for screenshot.
Yes some new adverts were being trialled but I think they got the dimensions wrong. The technical gut has hopefully got it back in place now.
I also said no to the trial of adverts within message threads.

IP: Logged
Alan_Breck Posted on 14/12/2016 09:41

Board problems and issues. Post in this thread.
I am getting advertising materials as banners in between thread replies which is very annoying and I don't know whether I have been attacked by a trojan via this website. Also my McAfee virus software is always coming up with notifications regarding "unsafe sites" on the page whenever I access FMTTM.

#UTB
IP: Logged
rob_fmttm Posted on 14/12/2016 15:10

Board problems and issues. Post in this thread.
It seems I have been ignored or possibly over ruled on adverts between posts on threads.
I will have to try and work on this.
There are no viruses on the site or adverts - we are very careful - what sometimes happens is individual advertisers sites do not have their safety certificates up to date. Also occasionally a rogue advertiser creeps in through google and it can light up your anti virus as a malware issue. This isn't a virus though. They are clean of any thing that could damage your computer/tablet/phone.
IP: Logged
tryasize10 Posted on 15/12/2016 08:13
Edited On: 15/12/2016 08:17
Board problems and issues. Post in this thread.
Huge adverts between posts are now appearing. I clicked on one by mistake and my phone started to vibrate and message came up that "my device has been infected". Now I know it hasn't but it's preying on me hoping I click to download something that WILL infect my device. Not amused.

Honestly, the level of advertising on here is beyond a joke. I can't imagine it's that much of a cash generator. It's extremely annoying. In my opinion it ruins this already unstable platform.

What would it take, a £1 a year pledge from all members to get it sorted? Come on got goodness sake it's getting beyond dreadful [xx(]
IP: Logged
Alan_Breck Posted on 15/12/2016 12:05

Board problems and issues. Post in this thread.
Tryasize10, you are not wrong, the advertising is a joke and I'm not convinced that all the advertiser links are sound. We know that Rob, and others, need to make a financial return from operating FMTTM as it is more than a hobby for them but to throw caution to the wind in accepting anything without proper certification and verification is totally unacceptable.

And yes I would pay an annual fee if it meant using a secure site, without all the adverts slowing it down.

#UTB
IP: Logged
rob_fmttm Posted on 15/12/2016 13:29

Board problems and issues. Post in this thread.
People wouldn't pay a fee. The adverts are nothing like as bad as on Gazette or a newspaper site. But clearly it is not ideal presently especially when using a mobile. That is what I am looking to do something about asap.
The adverts are nearly all served by google. They serve adverts all over the web. There is a new additional advertiser come on board this week. We are monitoring the situation and hopefully can make some significant after New Year.
IP: Logged
tryasize10 Posted on 15/12/2016 22:31

Board problems and issues. Post in this thread.
Rob, how do you know that people wouldnt pay a modest fee? Have you asked out of interest?

There are lots of apps that allow you to "upgrade" to advert free versions.

A lot of ppl are happy to spend a couple of quid on an app, so get some market research done, get an app developed and offer it for a modest fee.
IP: Logged
BarnesBoroFC Posted on 22/12/2016 12:45

Board problems and issues. Post in this thread.
The page doesn't want to initially load using the direct address to the message board on iPhone.

However it's still accessible through the fansonline portal. On a positive the menu's have been update![^]
We are back in the big time!
IP: Logged
dragged_up_in_whinneybanks Posted on 05/01/2017 13:24

Board problems and issues. Post in this thread.
Third posts in every thread always seem to have a big space after them
IP: Logged
borolad259 Posted on 22/01/2017 10:48

Board problems and issues. Post in this thread.
#Dealt with

Please don't put admin issues in here. There's a separate sticky for that.
IP: Logged
BarnesBoroFC Posted on 09/02/2017 15:26

Board problems and issues. Post in this thread.
Here's a really annoying one:

Write a long post.
Click "Preview Message" button.
Click "Edit Your Message" button.

It deletes everything but the first few lines.
That has happened to me three times now, when writing 20 minutes plus posts.

[DFS]
IP: Logged
Norman_Conquest Posted on 09/02/2017 18:20

Board problems and issues. Post in this thread.
The winner gets 1.8 million. Not a greta deal when you compare this to dropping out of the premier league.

Link: FA Cup Payments
IP: Logged
rob_fmttm Posted on 09/02/2017 19:18

Board problems and issues. Post in this thread.
That isn't supposed to be the function of the edit button. It is to be able to go back and edit your posts after they have been posted.
You realise afterwards you have made an error. Or a certain poster goes back and edits everything they have written on a thread to cover his back.
IP: Logged
lookingforwork Posted on 09/02/2017 23:08

Board problems and issues. Post in this thread.
But Rob, who can you mean[;)][cr][cr]
IP: Logged
BarnesBoroFC Posted on 10/02/2017 00:46

Board problems and issues. Post in this thread.
Hello Rob,

It is working as it is designed to now.

Just to give you some more information it has happened before, but I think only when I have been using Microsoft Edge, through Windows 10.
IP: Logged
Bootlebarth Posted on 10/02/2017 20:23

Board problems and issues. Post in this thread.
Rob

Is it not possible to dump threads about moon landings and concentrate on the Boro. Big match tommorrow no room for nonsense.
IP: Logged
spirit_of_neasom Posted on 15/02/2017 14:50
Edited On: 15/02/2017 15:00
Board problems and issues. Post in this thread.
It's been six months since I last reported this. You can't update your password/email on the profile.php page unless you do it from the Boro board.

If you try it on another club's board you get a PHP prepared statment/number of params mismatch error.

You also can't host https:// links in a post. the special characters get changed to https// which breaks the link. This could easily be fixed by removing the s from https and posting the link as http://. Web browsers autoforward to https:// upon click.
IP: Logged
Capybara Posted on 15/03/2017 15:18

Board problems and issues. Post in this thread.
So when did the option of displaying posts in different ways - date, thread & topic - disappear.In fact the options are still there but it always jumps back to default. And you can't email posts to a friend, either.
IP: Logged
Urban_Legend Posted on 15/03/2017 22:07

Board problems and issues. Post in this thread.
Did anyone ever use the option though Capy? I prefer the format left the way it is. The only issue for me is the lack of a simple search. Update Catflaporama!
IP: Logged
Capybara Posted on 15/03/2017 23:19

Board problems and issues. Post in this thread.
It was sometimes useful in posting a link to a specific post, especially when that post was a long way down in a long thread. That's what I wanted to do today, but couldn't [sad]
IP: Logged
Capybara Posted on 16/03/2017 09:18

Board problems and issues. Post in this thread.
It seems to work today [smi]
IP: Logged
Capybara Posted on 16/03/2017 09:32

Board problems and issues. Post in this thread.
And now it doesn't again [sad]
IP: Logged
Capybara Posted on 16/03/2017 12:37

Board problems and issues. Post in this thread.
It seems to work when you first open the site but once you have looked inside threads it stops working. Anyway, thanks for all the replies admins [smi]
IP: Logged
Capybara Posted on 16/03/2017 15:17

Board problems and issues. Post in this thread.
badum, badum, badum ...
IP: Logged
borolad259 Posted on 17/03/2017 21:38

Board problems and issues. Post in this thread.
Er.... soz, been away. Will ref up.
IP: Logged
rob_fmttm Posted on 18/03/2017 10:41

Board problems and issues. Post in this thread.
Thanks I had some problems on Firefox yesterday. Will investigate.
IP: Logged
borobanter Posted on 02/04/2017 22:16

Board problems and issues. Post in this thread.
iPhone needs to be zoomed in whenever you access the site or click on a thread, just a small thing but can get annoying
IP: Logged
Capybara Posted on 09/04/2017 11:50

Board problems and issues. Post in this thread.
Seems OK now. Ta.
IP: Logged
ews29 Posted on 24/04/2017 19:38

Board problems and issues. Post in this thread.
Is the archive site down? I was trying to find a link to the wasp thread from a few years back but none of them work for me

Link: Wasp thread
IP: Logged
rob_fmttm Posted on 26/04/2017 16:26

Board problems and issues. Post in this thread.
We don't run the archive site - that is maintained by Eddie Catflap.
IP: Logged
BarnesBoroFC Posted on 06/07/2017 14:01

Board problems and issues. Post in this thread.
I have noticed on I-phone I am getting redirected to advertisements to download apps automatically of late.
IP: Logged
BarnesBoroFC Posted on 06/07/2017 14:01

Board problems and issues. Post in this thread.
I have noticed on I-phone I am getting redirected to advertisements to download apps automatically of late.
IP: Logged
BarnesBoroFC Posted on 06/07/2017 14:02
Edited On: 12/03/2019 19:17
Board problems and issues. Post in this thread.
I have noticed on I-phone I am getting redirected to advertisements to download apps automatically of late.

IP: Logged
dandan Posted on 24/07/2017 07:51

Board problems and issues. Post in this thread.
Clicking on the 'Report Message' link, I get this;

"Warning: mysql_query(): Access denied for user 'fansonli'@'localhost' (using password: NO) in /home/fansonli/public_html/mbheader.tpl on line 7 Warning: mysql_query(): A link to the server could not be established in /home/fansonli/public_html/mbheader.tpl on line 7 Warning: mysql_query(): Access denied for user 'fansonli'@'localhost' (using password: NO) in /home/fansonli/public_html/mbheader.tpl on line 673 Warning: mysql_query(): A link to the server could not be established in /home/fansonli/public_html/mbheader.tpl on line 673 QAB Access denied for user 'fansonli'@'localhost' (using password: NO)"

Using Firefox, if that has any bearing...
IP: Logged
rob_fmttm Posted on 24/07/2017 13:10

Board problems and issues. Post in this thread.
There are a lot of functions not working because of issues with the email server as I understand it.
Also we have made a few changes at the point where people join the site - it might take a little longer to activate and get posting on joining but this is just to add a little more security.
IP: Logged
TheFair86 Posted on 27/07/2017 07:22

Board problems and issues. Post in this thread.
The trending today pics are a joke, I can block them at home but I can't visit the site at work anymore because ads like 'can you handle a sugar mom in Stockton on tees?' There's 3 scantily clad women in a row at the bottom of this page as I type this,!sondefinitelt not safe to work.

Reporting a post tells me my login details are not valid

Browsing on iOS is a nightmare, have to keep zooming in then page zooms back out again

Desperately needs subforums so that political point scorers can be tucked away nicely especially during off-season

Sometimes I write a long post and then click the post to read a reply and I see my post has been truncated after the first line
IP: Logged
streetwise Posted on 05/08/2017 18:13

Board problems and issues. Post in this thread.
Still experiencing trouble using Safari under this new system where moving to Top of Page causes an abort and has to be recovered by going a step backwards. This using an IPad on Sat 5th August.
IP: Logged
Bootlebarth Posted on 09/08/2017 14:46

Board problems and issues. Post in this thread.
Well here we are at the start of the 2017 season and this board is TOTALLY UNUSABLE on android phones. The advertisers are losing out because splurde all over your phone will not be good business for them or fmttm. Is there any hope on the horizon.....[rle]
IP: Logged
rob_fmttm Posted on 11/08/2017 22:08
Edited On: 11/08/2017 22:21
Board problems and issues. Post in this thread.
Could someone please send me a screen grab if possible from an android phone.

fmttmadmin@gmail.com
IP: Logged
TheFair86 Posted on 03/10/2017 12:33

Board problems and issues. Post in this thread.
if i use the less than or greater than symbol in a post it truncates the rest of the message.
IP: Logged
kuepper Posted on 18/02/2018 18:00

Board problems and issues. Post in this thread.
The report message link doesn't work, tried to report the message mentioned 'yid'
IP: Logged
rob_fmttm Posted on 19/02/2018 22:59

Board problems and issues. Post in this thread.
Tell me where, please.
Fmttmadmin@gmail.com
IP: Logged
kuepper Posted on 20/02/2018 00:00

Board problems and issues. Post in this thread.
"Tell me where, please".

it's obviously been deleted, it was https://www.fansonline.net/middlesbrough/mb/view.php?id=5549370
IP: Logged
rob_fmttm Posted on 20/02/2018 09:41

Board problems and issues. Post in this thread.
OK thanks for trying to get in touch about it.
IP: Logged
Balaban Posted on 21/03/2018 07:35

Board problems and issues. Post in this thread.
Is there a problem with the site for Android users? For the past 4-5 weeks it has been near on impossible to scroll down the message board once you zoom in. Keeps pinging back to the top left hand corner. Very frustrating.
IP: Logged
Portmid Posted on 28/03/2018 22:54

Board problems and issues. Post in this thread.
I am having the same problem Balaban. The page is jumping all over on my Android. Very difficult to scroll and select a page before it jumps to something different. [xx(]
IP: Logged
exeterboro Posted on 25/04/2018 11:23

Board problems and issues. Post in this thread.
I use my phone for this site, and it feels next to useless when I am trying to scroll down, it is jumping all over the place. The adverts are intrusive, they block the message boxes if I am writing a message, so sometimes it is virtually impossible to check what I have written, spelling etc before posting. I quite like this forum, but not the way it works.
IP: Logged
Tom579017 Posted on 17/05/2018 07:10

Board problems and issues. Post in this thread.
Just one on signing up the email you need to reply to comes across as none@fansonline.net so the message doesn't send mate
IP: Logged
jayjayb Posted on 15/07/2018 03:26

Board problems and issues. Post in this thread.
Can I have an email address to get in touch with the admin on here please?
IP: Logged
Primus84 Posted on 09/08/2018 17:11

Board problems and issues. Post in this thread.
Rob this board is still struggling during busy periods- eg. during the Millwall game and today's transfer window closing.
IP: Logged
kuepper Posted on 14/08/2018 21:59

Board problems and issues. Post in this thread.
how to delete post instead of just edit it?
IP: Logged
Primus84 Posted on 14/08/2018 23:38

Board problems and issues. Post in this thread.
It's good that the title of the thread says to post in here yet it's ignored by the board admin.
IP: Logged
TheFair86 Posted on 15/08/2018 11:07

Board problems and issues. Post in this thread.
Well it keeps all the moaning off the main forum [cr]
IP: Logged
Primus84 Posted on 15/08/2018 12:47

Board problems and issues. Post in this thread.
Maybe but if no one from admin replies then it's pointless and will lead to people posting on the main forum!
IP: Logged
rob_fmttm Posted on 16/08/2018 16:59

Board problems and issues. Post in this thread.
Just edit and delete all text. Leave a .
IP: Logged
Primus84 Posted on 17/08/2018 18:02

Board problems and issues. Post in this thread.
Rob - you've read this thread clearly but only chosen to reply to 1 particular post - any comment on why it continually falls over under any kind of load?
IP: Logged
HarrysGarage Posted on 18/08/2018 15:16

Board problems and issues. Post in this thread.
Could you look at the 'Hey Exiled' thread please?

I've just been accused of threatening women by a poster named ticker_tape who has been previously banned for this sort of thing.

Thanks
IP: Logged
TheFair86 Posted on 22/08/2018 10:16

Board problems and issues. Post in this thread.
'why it continually falls over under any kind of load?'

my guess is because its some kind of cobbled together ancient forum and they wont even consider upgrading as its been requested dozens of times before, people have offered to do the work, people have offered to pay for it etc

The post on here saying waiting delivery of a new board is 2 years old lol. Half the links on the site don't work, the ones that do haven't been updated in years.

Any new forum software could be customised to look just like this one, except it would have more features and be more reliable.
IP: Logged
Primus84 Posted on 27/08/2018 18:40

Board problems and issues. Post in this thread.
TheFair86 - true - that's all 100% accurate.
IP: Logged
rob_fmttm Posted on 28/08/2018 14:22

Board problems and issues. Post in this thread.
So what would be the things you most do and dont want in a fmttm upgrade?
IP: Logged
Primus84 Posted on 29/08/2018 15:05

Board problems and issues. Post in this thread.
Rob in fairness we'd want a guarantee that a proposed upgrade was actually going to happen.

You yourself must acknowledge we have been promised upgrades and changes many times yet nothing has actually come to fruition.

Why not ask for suggestions on the main board where people will see it? A survey? Committee - all of these things I'd be willing to help with and it is very much my industry.

However I'd not be willing to help if nothing ever comes of it as it's a total waste of time.
IP: Logged
TheFair86 Posted on 30/08/2018 12:43

Board problems and issues. Post in this thread.
Rob, register and have a browse around at the Sunderland message board RTG. That forum software is about £500, Iím sure you can crowd fund this from FMTTM members. It had revenue generation built in - advert management, subscriptions, ad free options for users for a fee etc people can pay a small fee tonhwve image galleries and the like.

Running a fanzine you should be looking at ways to digitise your content and payment not just for those that are abroad.

In terms of features;

You can post links, more than one link, the link will work without manually removing the S from https

You can post images that can load without being clicked on

Animated gifs are possible but donít need to be enabled

You can attach files

Members can PM each other

Members can search for posts

Sub forums can be created for things like buy and sell, away travel/tickets, politics, Brexit, memorabilia etc

Sticky topics based on the forum youíre in

Proper world filtering

Advanced ban controls, people can be put on time outs or be banned from just certain sections.

Moderators by section

Users can quote the person they are discussing

Report functions take the moderator / admin to the lost in question.

Etc etc the list is endless

The look and feel of the site could be easily configured to be similar to FMTTM if users genuinely donít want to change the appearance of the site, but it would update the site into the 21st century, help it grow and make everyoneís life a lot easier.

Itís almost a joke how bad this site actually works. On both android or iOS you have to zoom in 3-4 times before it sticks, each time it just zooms you back out, really frustrating.
IP: Logged
Primus84 Posted on 30/08/2018 18:29

Board problems and issues. Post in this thread.
And just look at how TheFair86's post has been rendered - I'm having to scroll horizontally to read it!

Rob - are you serious about it this time? TheFair86 is totally right that the mobile experience is terrible and if a site isn't mobile friendly then it's going to really suffer.
IP: Logged
Primus84 Posted on 11/09/2018 20:16

Board problems and issues. Post in this thread.
The lack of a response from Rob does rather infer we are wasting our time once again...
IP: Logged
Primus84 Posted on 16/09/2018 19:07

Board problems and issues. Post in this thread.
Point made then Rob?
IP: Logged
TheFair86 Posted on 17/09/2018 08:50

Board problems and issues. Post in this thread.
Bit depressing really.
IP: Logged
Primus84 Posted on 18/09/2018 17:39

Board problems and issues. Post in this thread.
Indeed.
IP: Logged
rob_fmttm Posted on 25/09/2018 12:24

Board problems and issues. Post in this thread.
I have been following this discussion keenly. I have been a bit preoccupied of late on fanzine and a few other projects - but yes there are some really good points and ideas here.
I do like a lot of the functionality pointed to here though there are also some avenues am not really up for going down.
But yes some big food for thought. And action.
IP: Logged
Primus84 Posted on 26/09/2018 17:47

Board problems and issues. Post in this thread.
So Rob the question is - when? And will it really, actually happen this time?
IP: Logged
Primus84 Posted on 31/10/2018 21:02

Board problems and issues. Post in this thread.
The board is very very slow tonight...
IP: Logged
TheFair86 Posted on 08/12/2018 10:02

Board problems and issues. Post in this thread.
This pinch zoom rubbish is infuriating - sometimes itnhallens 7-8 times

Video below of what happens

Thanks in advance for ignoring this post 😂

Link: Pinch zoom bug
IP: Logged
rob_fmttm Posted on 09/12/2018 10:31

Board problems and issues. Post in this thread.
Is this on a phone?
We are currently working on a new system to cope with the log jam when the site slows down during matches etc.
Also currently looking at a couple of approaches to make the message board work far better on a phone.
As soon as the developers have a window early new year we will try both things out.
IP: Logged
TheFair86 Posted on 13/12/2018 18:05

Board problems and issues. Post in this thread.
Yes this is on an iPhone, also does it on iPad, and has been for donkeys years - I see people mention it all the time.
IP: Logged
bblf Posted on 18/12/2018 21:58

Board problems and issues. Post in this thread.
Absolute shambles tonight this board. Couldn't get to the game so logged on at work. Slow , half the board missing. Parts of posts not loading. Last time I come on here oon matchday. COB is full of strange people but at least it's up to date and fast.Thats where I will go in future
IP: Logged
OPEO Posted on 18/12/2018 22:59

Board problems and issues. Post in this thread.
Board kaput. Just like Boro.
IP: Logged
rob_fmttm Posted on 21/12/2018 09:58

Board problems and issues. Post in this thread.
Currently working on something with data to lesson load through matches. It is quite a big effort because of all the threads and will probably need the site closing for a few hours one evening.
Also been given a lot of advice by a major global company in the last week. Have put some in place over the last couple of days and looking to get the rest in place after Christmas.
Thirdly, after Christmas employing a local company to vastly improve the message board performance on mobiles.
IP: Logged
Primus84 Posted on 23/12/2018 18:19

Board problems and issues. Post in this thread.
Rob I still cannot understand why you ignore the most cost effective and tried and tested solution of an off the shelf message board?!
IP: Logged
TheFair86 Posted on 26/12/2018 22:45

Board problems and issues. Post in this thread.
Only thing I can assume is the it guy that has robs ear does very well out of this site and talks rob out of anything like that 😂you could have a better message board set up in 25 minutes. Data doesnít have to go
Anywhere, archive it, itís then all still there. Itís pointles
Having tens of thousands of threads with no way to
Search the ones you want to revisit
IP: Logged
rob_fmttm Posted on 28/12/2018 10:18

Board problems and issues. Post in this thread.
Am not ignoring you - we are working on off the shelf templates for the message board and other elements you see around it - or will be. But there are thousands and thousands of existing and old threads - no one would be happy if they were all just binned off.
We have been working with google to make improvements also. I have another one to one in January.
The guys we are working with are trusted and local. We have a strategy now. But we have to wait until we have a window in everyone's work to make some of the changes.
IP: Logged
Primus84 Posted on 28/12/2018 16:24

Board problems and issues. Post in this thread.
Rob what do you mean by "working with Google"?

No one is suggesting binning anything off but the longer it takes you to make a decision the more data you will need to migrate - in any case it would be easiest to simply archive the content from here and start again. Content on here isn't searchable anyways so I'd question the value of older content that's hundreds of pages deep.

Is this a new company or the same people you've worked with previously?
IP: Logged
TheFair86 Posted on 30/12/2018 10:20

Board problems and issues. Post in this thread.
Must agree rob that is baffling, the messages on here arenít searchable now. And this content wouldnít be going anywhere I would assume judging by the amount of unused / wasteland forums on fansonline so anyone looking for old content would have the same challenges they have today.

Sounds like some local firm is earning a pretty penny for all this overwork though.
IP: Logged
markusbent Posted on 30/12/2018 12:12

Board problems and issues. Post in this thread.
Is there a reason the "Report Message" and "Email Message to a Friend" buttons don't work? They say you need to log in again if you press them.
IP: Logged
rob_fmttm Posted on 31/12/2018 09:29

Board problems and issues. Post in this thread.
The local firm have worked with me for free on every fanzine for at least the past 6 or 7 years.
IP: Logged
TheFair86 Posted on 31/12/2018 10:22

Board problems and issues. Post in this thread.
So why all the effort to maintain the messages? there's already an archive on catflaporama, at least that has a search function? The content on here isn't going anywhere. You could even mass download it for archiving purposes in case it did. As it is though people will do what they do now and google search + FMTTM for anything they are looking for.

you could have an off the shelf solution installed and configured in minutes as you mention. this would automatically improve how the site works on mobiles, saving you from employing this local firm to do just that.
IP: Logged
Primus84 Posted on 31/12/2018 10:33

Board problems and issues. Post in this thread.
TheFair86 is right - Rob seems hell bent on ignoring advice - he emailed me asking some questions - I gave him a really detailed response however he still hasn't listened to any of it.
IP: Logged
TheFair86 Posted on 31/12/2018 12:22
Edited On: 31/12/2018 12:32
Board problems and issues. Post in this thread.
Hi Rob,

take a look at the below

I have spent a grand total of about 30 minutes whilst doing other jobs to knock together this concept site with a basic red theme.

Polls, embedded content, subforums, there are add-ons to run adwords/custom banner ads if you want them etc...all the modern features like private messaging, searches, user titles, moderators, ignore list, poster banning, hell banning (user doesn't know they are banned and continues to post but no one sees their posts), customisable themes, stats, sticky posts by forum, movable posts, customisable word filter, subscriptions,...the lot. thousands of add-ons which are one-click installs. you can even have a user group where people can pay to subscribe so these can be your auto FMTTM subs, and you can give these users additional benefits, such as not seeing banner ads for example.

load it on your mobile and you will see it works perfectly.

Have a look around each of the forums / sample content and you can see images and videos embed with ease, gifs can be turned off, and you can set the same smilies up as you have on here if you want rather than having the epilepsy ones of CoB.

you can run polls, you can send all members emails, you can add a news banner, you can get a report of users that have used the same IP addresses, pretty much anything you would want to do you can do.

It's all easily customised with logos, and you can build in CMS content if you want such as wordpress or even just static pages if you wanted content like what is on the left hand side (even though its mostly well out of date as it is)

Link: off the shelf forum
IP: Logged
Primus84 Posted on 31/12/2018 13:21

Board problems and issues. Post in this thread.
Once again TheFair86 - Rob you really need to look at this properly - the way you are doing it is completely wrong!
IP: Logged
38Red Posted on 31/12/2018 14:04

Board problems and issues. Post in this thread.
Thanks TheFair86. This is an immeasurably better user experience than the current site. I can't imagine any valid reasons for Rob not acting on your suggestions.
IP: Logged
TheFair86 Posted on 31/12/2018 14:16

Board problems and issues. Post in this thread.
Cheers. Literally just a shell of a site with some guff content posted but shows how easy it is and it doesnít have to be a gif-ridden mess just because itís up to date. Wouldnít take much configuration at all to get it up speed. Users can be set to require approval same as here.

Used to run a local music/night out based forum that got about 15m unique impressions a year and we used the same software.

IP: Logged
38Red Posted on 31/12/2018 14:39

Board problems and issues. Post in this thread.
What software is it?
IP: Logged
Primus84 Posted on 31/12/2018 14:46

Board problems and issues. Post in this thread.
A good point well made TheFair86 but it'll be falling on deaf ears.

Rob emailed me on October 17th with some technical questions - I replied on October 17th but had no reply. It took me chasing on October 22nd and again on October 29th before I even got so much as a reply back to confirm receipt of my email. At this point he did then thank me but it seems to be me to be very much indicative of how things will be.
IP: Logged
Primus84 Posted on 31/12/2018 14:46

Board problems and issues. Post in this thread.
And just look at the state of this page - the horizontal scrolling is crackers!
IP: Logged
TheFair86 Posted on 31/12/2018 15:02

Board problems and issues. Post in this thread.
38Red itís called SMF. Itís free, fully customisable and is installed very easily in majority of hosting packages.

Itís the successor to the old YaBBSE software.

Thereís better paid for solutions - the one the Sunderland forum uses is very good but a licence is £300 odd and SMF is free
IP: Logged
Primus84 Posted on 01/01/2019 18:29

Board problems and issues. Post in this thread.
I see this board was struggling to cope with demand again today.
IP: Logged
TheFair86 Posted on 02/01/2019 09:55

Board problems and issues. Post in this thread.
Yep. And 3 times in the last month thereís been a bug where Iíve been posting from my phone and after submitting it takes me back to the forum list as if it was succcesful but my post is not there, but same post works in desktop.
IP: Logged
Primus84 Posted on 10/01/2019 19:43

Board problems and issues. Post in this thread.
Rob - care to comment on any of the recent posts in this thread or in the other thread >>> https://www.fansonline.net/middlesbrough/mb/view.php?id=5818681
IP: Logged
mddbadman Posted on 11/01/2019 22:18
Edited On: 11/01/2019 22:26
Board problems and issues. Post in this thread.
Everytime I post on this forum all the threads then dissappear, so I can't then continue to post without waiting for an hour or so and reloading the page until the threads appear again. Iv tried multiple browsers, Opera, Firefox. What's up with that? this is on android phone. Maybe it's just me.
IP: Logged
TheFair86 Posted on 12/01/2019 10:58

Board problems and issues. Post in this thread.
Donít worry, rob is working on some upgrades [8D]
IP: Logged
Primus84 Posted on 12/01/2019 12:07

Board problems and issues. Post in this thread.
Must be a hell of an upgrade - he's been working on it for about 5 years!
IP: Logged
TheFair86 Posted on 12/01/2019 13:02
Edited On: 12/01/2019 13:07
Board problems and issues. Post in this thread.
Another bug - sometimes after making a new topic my replies are not posting to the forum. no error message, its just when I notice it, managed to capture it on video.

Post has 5 replies including my OP, my reply is typed out and submitted, forum takes me to the list as per usual, but there is no post added to the discussion.

Link: Example
IP: Logged
Primus84 Posted on 12/01/2019 14:05

Board problems and issues. Post in this thread.
As I said on the other thread - Rob clearly couldn't give a stuff.
IP: Logged
Primus84 Posted on 12/01/2019 17:22

Board problems and issues. Post in this thread.
Site running very very slowly again tonight post match.
IP: Logged
Primus84 Posted on 13/01/2019 20:48

Board problems and issues. Post in this thread.
Still no comment from Rob...
IP: Logged
rob_fmttm Posted on 14/01/2019 11:51

Board problems and issues. Post in this thread.
What do you want me to say that I haven't already. I have been following some recommendations from a lady from google for the past month. I thank you for pointing out all these bugs etc. I am still pressing my online boss to get his data base changes into operation soon - they are intended to streamline the load situation in periods of high demand.
Secondly am waiting, not too patiently, for the completion of some work to allow adverts to resize that will then enable us to get this message board working better on phones etc. Am frustrated it is dragging on again. But I am hoping we will get the first phase over the line in January. But I am not able to set deadlines myself. Just push for them to be met.
I know this will just fuel your speculation further but I am doing everything I can to get improvements quickly. I should be due for another chat with the google expert soon and am interested to hear her feedback on the small steps that have been done so far.
IP: Logged
Primus84 Posted on 14/01/2019 19:50

Board problems and issues. Post in this thread.
A lady from Google - did she ring you up?! Seems a bit far fetched to be honest - I work in the industry and I'd be surprised if someone who actually worked for Google was able to assist you in the slightest.

You're continuing to ignore the advice of experts who are TELLING you that continuing to try to develop this board software is an exercise in futility - there is only 1 sane option.

I am a member of countless online communities and I cannot think of any that rely on their own board software.

Furthermore the scepticism exhibited by myself and others is as a direct result of your lack of action over a period of many years and the fact that when you emailed me and I immediately replied with the truth you took over a week to reply back. I had to chase you twice for you to even have the good grace to confirm receipt of my email. I believe this was because the contents of my email was not what you wanted to hear.

This is tantamount to sticking your fingers in your ears while people who actually know what they're talking about who have no interest in making a single penny out of this site try to advise you - but carry on listening to those "experts" who are going to make money out of you by continuing the madness of custom written message board software in 2019!
IP: Logged
Primus84 Posted on 05/02/2019 21:15

Board problems and issues. Post in this thread.
Board falling over again tonight - good job we don't need any upgrades or improvements then Rob isn't it?!
IP: Logged
bblf Posted on 05/02/2019 23:35
Edited On: 06/02/2019 00:14
Board problems and issues. Post in this thread.
Absolute garbage this board tonight. To slow to be able to post. Error messages all the time. No server messages.Waste of time.Even trying to post this has taken 4 attempts.
IP: Logged
Primus84 Posted on 13/02/2019 21:57

Board problems and issues. Post in this thread.
Broken again - Rob this is an absolute joke!
IP: Logged
bblf Posted on 13/02/2019 22:04

Board problems and issues. Post in this thread.
Once again an absolute shambles of a board 503
time out errors all night.
Its took untill after 10 PM to be able to post.
Rob doesn't give a f@ck. It's all about the adverts and click on numbers. . Come on Boro for me from now on. It's full of loonys but at least it's a modern board you can talk about the match on.
Ok on here if you want to know about best parmo or plasterers.
IP: Logged
rob_fmttm Posted on 14/02/2019 12:05

Board problems and issues. Post in this thread.
Blackpool went into receivership yesterday just before our match - that meant an explosion in traffic. But still bad and I apologise.
I was told yesterday that a fix is being put into place - needs sites to shut down for 2 hours to put in place as data base has to be swapped over or something like that. Am hassling for this to be done before the weekend. Obviously I will let everyone know when the sites will close down. Hopefully at night.
Many apologies again.
IP: Logged
Primus84 Posted on 06/03/2019 23:25

Board problems and issues. Post in this thread.
Did this "fix" ever happen?
IP: Logged
rob_fmttm Posted on 08/03/2019 12:00
Edited On: 12/03/2019 19:10
Board problems and issues. Post in this thread.
The guy in charge is still transfering files across to be worked on.
IP: Logged
Primus84 Posted on 08/03/2019 16:02

Board problems and issues. Post in this thread.
[rle]
IP: Logged
rob_fmttm Posted on 08/03/2019 17:18

Board problems and issues. Post in this thread.
An update on the update - the guy in Boro is now getting stuck into the work. So, hoping there will be some changes
IP: Logged
middlesbrough123 Posted on 12/03/2019 02:02

Board problems and issues. Post in this thread.
Made a post earlier titled IMac , is there any reason itís not visible?
IP: Logged
TheFair86 Posted on 12/03/2019 12:53

Board problems and issues. Post in this thread.
Loads of posts joined together - shambles

Am sure guy in boro will be getting Ďstuck iní and it will be the same in 6 months time [8D]
IP: Logged
Primus84 Posted on 12/03/2019 21:57

Board problems and issues. Post in this thread.
What's the definition of insanity again?????
IP: Logged
TheFair86 Posted on 16/03/2019 17:39

Board problems and issues. Post in this thread.
Using the symbol less than '< ' next to another word truncates your post. Its happened many times to me and its ridiculously stupid when you have typed out a long post only for it to get cut short and cant be edited back in and when you hit back on browser it disappears. example: this always Ha
IP: Logged
Primus84 Posted on 28/03/2019 17:05

Board problems and issues. Post in this thread.
Still waiting on the "updates".

What did the Google woman say?!
IP: Logged
rob_fmttm Posted on 29/03/2019 10:05

Board problems and issues. Post in this thread.
Unfortunately, we didn't speak in January.
Am not sure why you do not believe that I sometimes speak with a technical adviser from google? They provide the adverts. So, therefore they keep an eye out on performance etc. And make recommendations.
IP: Logged
Primus84 Posted on 29/03/2019 13:52

Board problems and issues. Post in this thread.
Well I'm really really surprised the promised upgrades didn't happen *again*.

Even if, and this is a big if, Google had any interest in actually helping you, what actual help could one of their employees be with a custom written messaging board?!
IP: Logged
rob_fmttm Posted on 29/03/2019 16:31

Board problems and issues. Post in this thread.
Quite a lot. But obviously when we eventually get things phone friendly, then there is a lot more that can be done. You are right there.
IP: Logged
Primus84 Posted on 29/03/2019 21:42

Board problems and issues. Post in this thread.
Go on then Rob give some specifics as what youíre currently suggesting is absolute nonsense.
IP: Logged
Primus84 Posted on 03/04/2019 12:19

Board problems and issues. Post in this thread.
The silence speaks volumes.

The board had issues again last night - it cannot cope with any kind of volume of hits.
IP: Logged
rob_fmttm Posted on 03/04/2019 17:09

Board problems and issues. Post in this thread.
Yes, I know, you are right. They are quite big peaks when we lose like that. Plus the stats for Blackpool are bigger than ever - over 5 million hits last month, so yes it needs addressing. Thanks for getting in touch - I will email Jez about it now.
IP: Logged
Primus84 Posted on 03/04/2019 20:06

Board problems and issues. Post in this thread.
Rob this is truly pathetic - this has been happening for years and it never gets any better.

It is crazy to try to persist with custom written messaging board software when you could resolve all your issues and provide proper mobile functionality with an off the shelf platform.
IP: Logged
TheFair86 Posted on 07/04/2019 10:32

Board problems and issues. Post in this thread.
Rob, what was the point in that 'local lad' taking the site offline and migrating the database if its not actually added any additional stability?

Why is a boro site tied to an unrelated Blackpool site's traffic?

I've never seen so much faux-effort expended on an activity with so little actual output. Except perhaps brexit.
IP: Logged
Primus84 Posted on 11/04/2019 13:37

Board problems and issues. Post in this thread.
The lack of response from Rob is, as always, telling.
IP: Logged
borobuddah Posted on 26/04/2019 21:19

Board problems and issues. Post in this thread.
Adverts appearing at the bottom of threads ( and even in the middle of them? What
IP: Logged
borobuddah Posted on 28/04/2019 16:17

Board problems and issues. Post in this thread.
HELLO? IS ANYBODY THERE??
IP: Logged
rob_fmttm Posted on 28/04/2019 22:29

Board problems and issues. Post in this thread.
Are you reading the site on a phone. We have a new advert method on phones. The adverts within threads has been in place for a two or three years now, I think.
IP: Logged
borobuddah Posted on 30/04/2019 18:54

Board problems and issues. Post in this thread.
Yes, on an iPhone
IP: Logged
rob_fmttm Posted on 02/05/2019 22:07

Board problems and issues. Post in this thread.
I get one advert at the bottom of threads on my phone. Not an iphone, though and it so will probably be a different browser.
There was an experiment with the some phone specific google ads. Not sure if that is continuing now. I don't see them at the moment.
IP: Logged
borobuddah Posted on 04/05/2019 17:35

Board problems and issues. Post in this thread.
I get them popping up all over threads
IP: Logged
bblf Posted on 05/05/2019 14:34

Board problems and issues. Post in this thread.
What a load of garbage this board is on match days.
IP: Logged
mickypepper Posted on 05/05/2019 15:43

Board problems and issues. Post in this thread.
BBLF - What a load of garbage this board is on match days.

Life imitates art...
IP: Logged
hatters69 Posted on 07/05/2019 11:11

Board problems and issues. Post in this thread.
I am trying to register a new email address so i can change my current user name. I have attempted several times but unable to set up a new account?
IP: Logged
TheFair86 Posted on 07/05/2019 11:37

Board problems and issues. Post in this thread.
Can we tidy up the sticky topics? There is one abut engineering work in March, and one about a safe standing survey that took place ages ago and hasn't had a post in over a year, surely there doesn't need to be two topics about safe standing stickied?
IP: Logged
rob_fmttm Posted on 10/05/2019 10:40

Board problems and issues. Post in this thread.
Is that better?
IP: Logged
TheFair86 Posted on 10/05/2019 11:41

Board problems and issues. Post in this thread.
Looks infinitely neater.
IP: Logged
Primus84 Posted on 07/07/2019 10:49

Board problems and issues. Post in this thread.
Your certificate has expired - incompetence on the part of whoever is responsible for the technical implementation of this site.

More evidence Rob will ignore however.
IP: Logged
ZippytheHippy Posted on 08/07/2019 09:33

Board problems and issues. Post in this thread.
what Primus84 said[^]
IP: Logged
Primus84 Posted on 02/08/2019 21:58

Board problems and issues. Post in this thread.
Donít even know why Iím surprised. July upgrade never happened and once again the board cannot cope at busy times.
IP: Logged
nzedred Posted on 03/08/2019 12:39

Board problems and issues. Post in this thread.
Seriously Rob, just get it so it works on a mobile! Don't care about the dead links or the look of the place, it's just so frustrating trying to use the site on a phone, it can't be that hard, literally every other site on the Internet works better than this one on a phone. Every single one.
IP: Logged
Primus84 Posted on 04/08/2019 21:59

Board problems and issues. Post in this thread.
The lack of response from Rob is once again telling - no response either in this thread or the other (https://www.fansonline.net/middlesbrough/mb/view.php?id=5986472).

Surely he must see that he only makes money when people are able to access the board and busy times are a great time to make money - obviously?! Also if you annoy your customers they'll jump ship at the first opportunity.

It's the most odd setup I have ever come across.

I'd also point out that having responded to a direct email from Rob last year I then heard nothing despite giving him my expertise for free (part of my job title is Director of IT) and had to chase him just to make sure he'd actually got my email.

Enough is enough Rob - you seriously need to explain just what on earth is going on and be honest - if you have no intention of improving things etc. then say so rather than promising upgrades months in the future which never happen - surely by now you've realised people on here make a mental note of these promises and will call you on them?!
IP: Logged
rob_fmttm Posted on 05/08/2019 15:49

Board problems and issues. Post in this thread.
Am hoping that the work to convert the site for phone use will begin this week. It was postponed at the end of July after technical problems ie we couldn't get the technical person online with the server. Obviously I was furious about this. But it looks like we have now found a way for them to work on the site via the server - it is imperative that this work goes on without disturbing the live running of the site.
I was aware of the thread on the main message board but I really don't want to tempt fate in case something goes wrong yet again.
Oh I did some tidying up of a few dead links and old archive stuff last night - it took me a good few hours. There is plenty more to do.
Unfortunately I cannot access fmttm Features - I have asked for them to be wiped - and hopefully eventually they will be.
We did finally get some joy with links where you can now type http or https in link address.
I have been trying to get the work done to convert the site for use on a phone for months and months, or is that years and years. I did source someone to do it - but there were all sorts of hold ups. Really frustrating. There seems to be some more urgency now in getting things moving. I do think this will be a first step. I hope you will see a difference - a more responsive message board but I do think there will need to be more fundamental steps taken. And soon.
IP: Logged
Primus84 Posted on 05/08/2019 22:06

Board problems and issues. Post in this thread.
Rob the following makes absolutely zero sense:
"It was postponed at the end of July after technical problems ie we couldn't get the technical person online with the server. Obviously I was furious about this. But it looks like we have now found a way for them to work on the site via the server"

You're being spun a yarn.

In addition a mobile responsive design would be lovely - however if the entire site is down during busy periods it's not exactly the most pressing matter is it?

I see you're still continuing with the folly of a custom written board when all your problems could be fixed by moving to an off the shelf product and skinning it - this would also be far cheaper.

In short - madness continues and someone is making a pretty penny out of absolute BS.
IP: Logged
rob_fmttm Posted on 06/08/2019 00:05

Board problems and issues. Post in this thread.
Primus - the person I have working on the site is trusted and a friend. His work colleague has helped me format the fanzine covers free of charge for many years.

I know that I may get fed rubbish on some questions but not on this one. He is very experienced and to be trusted.
IP: Logged
Primus84 Posted on 06/08/2019 09:33

Board problems and issues. Post in this thread.
Well what you posted literally makes no sense.
IP: Logged
Primus84 Posted on 06/08/2019 09:38

Board problems and issues. Post in this thread.
Oh and any plans to resolve the long standing (years old) problem of the board falling over when demand is high?

Your guys can make all the excuses they want but the fact of the matter is your visitor numbers even during peak times are nothing compared to what some boards will see consistently and never have issue with.

The fact that this board once again went down during/after Friday night's match is indicative of poor design/management/implementation.
IP: Logged
TheFair86 Posted on 07/08/2019 16:40
Edited On: 09/08/2019 15:21
Board problems and issues. Post in this thread.
the http:/https link thing is good progress I suppose.

I would question the value of the following Rob:

1) About FMTTM link at the top takes you to a page that says:

"About fmttm
Fmttmboro is the website for Fly Me To The Moon (fmttm) fanzine - the official unofficial voice of fans of Middlesbrough FC.

The fanzine was established in 1988 and now in its 21st year.

The website started in 1999 and sprouted a message board in 2000 as part of Rivals.

This is a by the fans for the fans zone - we hope you enjoy it."

Thats 10 years out of date and black text on a red background is a total eyesore.


2) Fan Pics - seems like its not been maintained in forever - why not link to some kind of gallery?

3) Fan Polls - as above - the last poll in the archive shows as ending dec 2011 - is it really worth preserving these?

4) Profile - display by topic/display by thread doesn't seem to have any meaningful effect.

5) On the left - Fan Cams - there's only two and they are from 2009 - really worth preserving?

6) on the left - ĎAuf Wiedersehen Ladsí articles appear to be about a book that was for sale in 2009? Is this even still for sale? relevant?

7) on the left '20 years of Flyme' - believe this is 11 years out of date?

8) on the left - sports section - most recent article is about the success of Futsal camps in 2016. From their website it appears these no longer cover boro?

If you don't want to lose old content why not have an archive section and then link to these articles in there? Otherwise it just clutters your menu up and anyone who isn't enamoured with reading interviews and features from 10 years ago will have a much less cluttered page to view.

have you looked at OneBoro rob? An awful lot of people who post on here are starting to pop up over there because it offers an up to date forum experience without the horrific user base of CoB. Everything loads quickly, the design is clean, works on mobile, people can @ each other, you can embed photos and even tweets in your posts...

IP: Logged
Primus84 Posted on 09/08/2019 12:34

Board problems and issues. Post in this thread.
Aaaaaaand silence again from Rob.
IP: Logged
rob_fmttm Posted on 09/08/2019 18:03

Board problems and issues. Post in this thread.
Take your points - I don't have access to all of those links - But I have deleted some and cleaned some up. I prefer to archive under Sports the Futsal and Basketball. I may hopefully be in a position to add to them this season.
I have had first draft of a message board page rescaled for phone use - it does work. So working on that now.
Obviously I have to give my attention to the paper fanzine this week - big week launching that.
But yes I have a lot to work on here plus two redesigns people have done for me as independent projects that I have to pick through and choose elements from.
Primus - please understand I have other work to do and other pressing stuff. I am not always at the other end of a keyboard to rattle off an answer for you.
IP: Logged
Primus84 Posted on 09/08/2019 21:57
Edited On: 09/08/2019 21:57
Board problems and issues. Post in this thread.
Rob thatís rich. Youíve been promising improvements and updates for the better part of a decade now and theyíve amounted to absolutely nothing.

Itís also not like Iím expecting a reply within minutes.

The lack of courtesy was evident when you emailed me to ask for advice and then didnít even reply to say thanks or that youíd got it until I emailed to check youíd received it several weeks later. Probably because despite being the correct advice it wasnít what you wanted to hear.

Yes the site has major issues with mobile but the biggest issue is it cannot stay up during busy times and honestly the numbers youíre seeing are nothing compared to many other boards who donít have anything like the issues this does with traffic and falling over.

How many more people need to tell you the same information before you believe them? As I said previously part of my job title is Director of IT. I am not attempting to make any money out of you or this site I just wish youíd actually resolve the long standing issues once and for all because otherwise this board will die.
IP: Logged
Free_Subbuteo_171 Posted on 11/08/2019 15:21

Board problems and issues. Post in this thread.
The cretinous troll is back, pretending to be a user from cob.

God knows how many other user names he has. Would you mind sorting him out.

Blokes clearly not well as he's trying his damnedest to ruin this board.
IP: Logged
Rik-Mayall Posted on 11/08/2019 15:43

Board problems and issues. Post in this thread.
Are you referring to me you nonce?
IP: Logged
Free_Subbuteo_171 Posted on 11/08/2019 18:41

Board problems and issues. Post in this thread.
Cheers admin.

[^]
IP: Logged
dooderooni Posted on 13/08/2019 20:49

Board problems and issues. Post in this thread.
503 Service Unavailable during the halftime break in a game against Crewe.

If the page does load it'll only get as far as the sticky threads and not load the main body of threads.
IP: Logged
ForeverBlue Posted on 13/08/2019 22:43

Board problems and issues. Post in this thread.
This site is a pile of steaming XXXXXX on match days and nobody does a thing about it.
IP: Logged
Primus84 Posted on 13/08/2019 22:50

Board problems and issues. Post in this thread.
Don't worry lads - Rob's got an update coming in 2032 - not long to wait now - hopefully - the guy might have a problem getting online with the server again but then they might find him a way to work on the server so then that would work but nothing would happen.

In short - Rob couldn't give a stuff.
IP: Logged
rob_fmttm Posted on 14/08/2019 23:43

Board problems and issues. Post in this thread.
Trying to sort out with server company why site is not working properly on normal days. But by the time they come back to work on my emailed report they find it is working fine.
But have got some more info tonight about the error messages occuring most days with Too Many Requests... try in 120 seconds etc.. so hope I can now get that server error fixed.
The matchday mess requires data base work which hopefully will happen Friday. It has to be done live so some posts will be lost.. but small price to pay I hope.
It took 2 weeks of trying to finally get through to the right person tonight.
The server company no longer have a manager assigned to us so I have to queue up on the phone or email until getting through a technician and is always way after the problem has ceased and they say it is ok at our end. But have got some technical data now.
Lastly got first page back of mobile friendly message board. Is good. Need individual post pages doing now.
I fire off email after email and it takes so long to get a response. I hope I am getting somewhere now.
If I had access to different problem areas of the site I would have altered them a long time ago.
But I have to work within a framework. I really hope things are moving now.
IP: Logged
Primus84 Posted on 15/08/2019 15:15

Board problems and issues. Post in this thread.
Rob none of that matches your previous post to me where you said:

"Primus - the person I have working on the site is trusted and a friend. His work colleague has helped me format the fanzine covers free of charge for many years."

How much are you paying these people?!
IP: Logged
rob_fmttm Posted on 15/08/2019 15:40

Board problems and issues. Post in this thread.
I don't know - contract is not with me it is with head of fansonline. I just found someone I could trust to do a good job. And that was local. As you have said again and again it is too important - it has to be done.
IP: Logged
Primus84 Posted on 15/08/2019 17:26

Board problems and issues. Post in this thread.
But Rob you once again don't make sense - it is too important but it's been like this for years.

Again - your two statements don't match-up - one the one hand it's a trusted person you know, on the other a company you can barely get in touch with - which one is the truth?
IP: Logged
rob_fmttm Posted on 15/08/2019 18:07

Board problems and issues. Post in this thread.
Both. Two different people. One at fansonline. One I have brought in to do the work and fansonline boss said yes to that.
IP: Logged
Primus84 Posted on 15/08/2019 20:40

Board problems and issues. Post in this thread.
Rob seriously that's barking mad - so you have a company paid to do the work and also a trusted friend that works on it as well?

Sounds like total nonsense to me - are you actually for real?
IP: Logged
TheFair86 Posted on 16/08/2019 10:14

Board problems and issues. Post in this thread.
Rob, any hosting company worth using would be able to check their logs around the time of the issue to ascertain exactly what was causing the failures. They wouldnít need to see it occurring live to perform basic root cause analysis and see what was needed to prevent it.

At a guess, this forum software was never designed for large peak loads therefore falls over whenever it gets busy. As it seems to have always done. Once traffic tails off it returns to normal.
IP: Logged
rob_fmttm Posted on 16/08/2019 22:48

Board problems and issues. Post in this thread.
Tell that to Virtual Internet - look them up. Not a small company.
IP: Logged
TheFair86 Posted on 17/08/2019 17:16

Board problems and issues. Post in this thread.
Rob, why donít you just tell them what time our next game finishes and ask them to look then?
IP: Logged
dooderooni Posted on 17/08/2019 17:57

Board problems and issues. Post in this thread.
It's 5 to 6 on a Saturday evening and the board is still playing up, mixing replies into other threads, making threads disappear and posting inaccurate timestamps on replies.
IP: Logged
BoroFur Posted on 18/08/2019 15:43

Board problems and issues. Post in this thread.
Quite amusing reading Rob's updates over the last year or so.
IP: Logged
Sortie Posted on 18/08/2019 20:48

Board problems and issues. Post in this thread.
Time now standing still. Not refreshing.

It might be down to a no deal brexit.
IP: Logged
rob_fmttm Posted on 19/08/2019 10:18

Board problems and issues. Post in this thread.
Work was being carried out on the site last night while it was quieter to try and help it operate better during games.
IP: Logged
Stigmata Posted on 22/08/2019 09:01

Board problems and issues. Post in this thread.
"Satire is dead"

So is the board on my computer.
Stuck at 16.30 yesterday.
IP: Logged
ZippytheHippy Posted on 22/08/2019 10:15

Board problems and issues. Post in this thread.
can't post. no doubt brexit fault
IP: Logged
upthechels Posted on 22/08/2019 11:40

Board problems and issues. Post in this thread.
Could use this when FMTTM struggles to cope.

http://www.rivalsfootball.net/middlesbrough/index.php
IP: Logged
TheFair86 Posted on 22/08/2019 13:15

Board problems and issues. Post in this thread.
Why use an empty forum when there is a busy and functional site like OneBoro?
IP: Logged
upthechels Posted on 22/08/2019 17:31

Board problems and issues. Post in this thread.
It wouldn't be empty if people used it. Even if only when this site struggles. OneBoro is an alternative, as is the linked site.
IP: Logged
kuepper Posted on 23/08/2019 16:36

Board problems and issues. Post in this thread.
replies are not getting posted?
IP: Logged
Cecil_J_Mctumshie Posted on 23/08/2019 17:17

Board problems and issues. Post in this thread.
as Kuepper posted
IP: Logged
rob_fmttm Posted on 23/08/2019 17:33

Board problems and issues. Post in this thread.
Data base optimisation being carried out at the moment - after the nightmare crash on Wed/Thursday looking to carry out work to get the site working correctly for the match tomorrow. Hopefully the solution has been found to the terrible performances on the website during matches. Performances that in no way mirror what is going on out on the pitch.
IP: Logged
OnlyInAmerica Posted on 28/08/2019 17:35

Board problems and issues. Post in this thread.
Fooman posting libel on a thread, shocking stuff

seen people banned for less
IP: Logged
TheFair86 Posted on 29/08/2019 10:13

Board problems and issues. Post in this thread.
Bug still happening where mobile postings don't appear until you log in and post on desktop. Wasted ages writing a post in the manhole thread only to now see theres no reply in there.

First reported about 2 years ago. Video was provided.

Link below again.

Link: Posts not appearing on mobile
IP: Logged
rob_fmttm Posted on 29/08/2019 14:52

Board problems and issues. Post in this thread.
So, is it not accepting you as logging in on your mobile?
IP: Logged
clive_road_stamper Posted on 30/08/2019 02:25

Board problems and issues. Post in this thread.
The 'Report message' button is not working. After pressing just says can not retrieve login details.

Useful to have as there have been some over the top offensive messages recently
IP: Logged
clive_road_stamper Posted on 30/08/2019 05:16
Edited On: 30/08/2019 05:18
Board problems and issues. Post in this thread.
As Im unable to report this message privately I will do it publicly:

I am unhappy about the implication I should be tarred and feathered and hung. The thread is "Whats in it for Boris"


Osboro Posted on 29/08/2019 07:31
Edited On: 29/08/2019 07:37
What's in it for Boris
Report Message | Email Message To A Friend | Reply To Message

Clive is a sycophantic tuft hunter, a proven Compulsive liar.
He is past redemption as he is now lying to himself.
Clive was replicated around Europe after liberation , tarred feathered and hung upside down from lamppost's.
Don't waste your breath trying to reason with excrement . This isn't abusive or insulting, it's proven by his previous posts , don't engage in argument with this fool.
IP: Logged
TheFair86 Posted on 30/08/2019 11:26

Board problems and issues. Post in this thread.
ďSo, is it not accepting you as logging in on your mobile? Ē

If you watch the video I am logged in and writing a reply. The reply is submitted and taken back to forum message list with no error displayed, but post not added to the discussion that was replied to. This persists until going to a desktop machine and logging in there.
IP: Logged
TheFair86 Posted on 31/08/2019 10:07

Board problems and issues. Post in this thread.
Happened again
IP: Logged
TheFair86 Posted on 31/08/2019 10:16

Board problems and issues. Post in this thread.
+ also ad container blocking rest of page loading, example below

Link: Ad problem
IP: Logged
TheFair86 Posted on 02/09/2019 09:46

Board problems and issues. Post in this thread.


Link: ...
IP: Logged
fluorescent_smog Posted on 12/09/2019 14:10

Board problems and issues. Post in this thread.
Did you get any answers TheFair86?
Mind you, it is only the 12th September
IP: Logged
TheFair86 Posted on 13/09/2019 11:27

Board problems and issues. Post in this thread.
No, happened several times since but seems there is no point reporting it because its not an advert.
IP: Logged
Sortie Posted on 30/09/2019 14:36

Board problems and issues. Post in this thread.
"Fatal error: Call to a member function query() on a non-object in /home/fansonli/public_html/middlesbrough/mb/index.php on line 36"
IP: Logged
rob_fmttm Posted on 30/09/2019 20:59

Board problems and issues. Post in this thread.
Yes I know - ridiculous. The teccies have gone home. Honestly.
But obviously it should have been fixed this morning.
Once again...
IP: Logged
TheFair86 Posted on 02/10/2019 07:48

Board problems and issues. Post in this thread.
https links are now broken again...
IP: Logged
rob_fmttm Posted on 02/10/2019 11:18

Board problems and issues. Post in this thread.
Cheers - have reported it.
IP: Logged
rob_fmttm Posted on 02/10/2019 16:57

Board problems and issues. Post in this thread.
Edit function fixed - working on restoring https links and also preview box.

IP: Logged
Primus84 Posted on 02/10/2019 20:44

Board problems and issues. Post in this thread.
However little (or much) these guys are being paid they are absolutely having your pants down Rob.

It actually is insanity that the same mistakes are repeated over and over.
IP: Logged
TheFair86 Posted on 02/10/2019 23:38

Board problems and issues. Post in this thread.
Sometimes the first click on a post doesnít seem to do anything. Thought I was going mad at first but happened many times now.
IP: Logged
rob_fmttm Posted on 03/10/2019 16:37

Board problems and issues. Post in this thread.
Is that click thing attempting to post on a phone?

I don't pay the guys - he is majority shareholder of fansonline - and in that line is the route of a lot of your questions/answers. Am not ignoring anything - all I can do is keep on pushing.
The second problem is the server company VI - a very large group indeed have done what lots of large groups do - they no longer provide you with managers or even a dedicated engineer contact. We have to file a report and wait in a queue and every time we start from scratch as no one has a record of what happened the last time. It is always the same problem so fortunately once they find the guy that knows about replication then we are quickly fixed. Sometimes he is not in.
It happens with big companies - just ask Boro about Ticketmaster and Bank Holidays.
As you will know it can be a very tricky swerve changing servers - and don't they know it.
I can not say too much more at this point - but the adverts do not come first - although I have to survive.
And I know it is infuriating - but you are not the only one - I have had my hands tied ever since I first signed up to Rivals in 1999. It has nowt to do with money it is just circumstances and takeovers out of your control. That can be the nature of this industry.
IP: Logged
TheFair86 Posted on 04/10/2019 23:42

Board problems and issues. Post in this thread.
Different issue, just clicking doesnít do something, have to click again.

The above is all well and good rob, the millions of websites exist without these issues. They need to
Change hosts and get better understanding of these issues. Thatís not how tech support works. The idea that you need to start again from scratch is ridiculous - they will have detailed sever logs, they will have tech support records - someone is being fobbed off.

Clearly none of this is going to change under fans online 🤷🏼‍♂️
IP: Logged
JLinardi Posted on 05/10/2019 14:46

Board problems and issues. Post in this thread.
Do fansonline own part of fmttm or something? If not just leave and create your own page itís so simple to do and will fix your problems over night.
IP: Logged
TheFair86 Posted on 06/10/2019 12:37

Board problems and issues. Post in this thread.
Rob is a shareholder in fansonline so is tied up somehow. Their registered office is the same as fmttm. He said before that there was no guarantee that people would follow him if he left which is bizarre to me, of course they would. Especially if it worked on match days!

Just register a URL and move. I think the other argument is taking all the content with it - that content wouldnít be going anywhere, would still have to google it to find it as you do now and if fansonline ever disappeared youíd have the same problems as now. So must be some bizarre agreement otherwise could have 100% of ad revenue, local sponsorship, have people do the work for him as many have volunteered over the years etc

It took ages to get https links working and now that change has been rolled back. Unbelievable really.
IP: Logged
JackG Posted on 06/10/2019 16:57

Board problems and issues. Post in this thread.
TheFair86[^][^][^]
Couldn't agree more. Time for Rob to dump this majority shareholder millstone and move into the 21st century. He's taken the first step by admitting he's not in control of the current setup. Time to move to a different one.
IP: Logged
rob_fmttm Posted on 09/10/2019 12:49

Board problems and issues. Post in this thread.
Seriously, the advice is well intentioned but not always backed up with knowledge.
For instance I actually contact the server company at times and they tell me they are struggling with the issues. The same issues as the week before.
IP: Logged
TheFair86 Posted on 09/10/2019 13:07
Edited On: 09/10/2019 13:13
Board problems and issues. Post in this thread.
Rob, the solution is to move host. I have a small site that I run these days and I pay £2 a month and I can access live chat 24/7, they have tickets that keep record of all previous discussions etc. If I was paying more I would expect more, that isn't how large hosts work & I have experience of several. If you are getting bad service, switch.

If these issues were all purely host related that would solve it, but its clearly not - things like clicking a link and the link not loading, or not posting until I log in on desktop etc are all software based failures rather than DB availability/resource issues.
IP: Logged
Primus84 Posted on 09/10/2019 21:25
Edited On: 09/10/2019 21:27
Board problems and issues. Post in this thread.
Rob the advice is backed up with knowledge - my job title literally is "Director of IT" - you're now moving onto Iraqi Propaganda Minister style rubbish - surely to god you're better than this?!
IP: Logged
JLinardi Posted on 11/10/2019 15:13

Board problems and issues. Post in this thread.
I think he meant Ďknowledgeí of what heís trying to do to fix it etc, not peopleís personal knowledge of IT lol
IP: Logged
Primus84 Posted on 11/10/2019 18:44

Board problems and issues. Post in this thread.
The problem is the company are taking the absolute mick and Rob is buying it every time. He actually trusts them at their word.
IP: Logged
rob_fmttm Posted on 13/10/2019 13:52

Board problems and issues. Post in this thread.
I mean you don't know what I am trying to do or what problems I encounter.
I cannot work with a small server company because of past history of several server companies totally failing to be able to cope. I cannot afford the risk. The big company we are linked with seem to have stopped all customer management - I am still awaiting my most recent emailed requests from them.
Moving server hosts is still a tricky thing. It still takes time to achieve and involves down time etc.
I have some meetings over the next two weeks trying to move things along. I in no way mean to demean your position of IT knowledge Primus that was not my meaning at all.
IP: Logged
Primus84 Posted on 13/10/2019 16:30

Board problems and issues. Post in this thread.
Rob you have been told time and time again by knowledgeable people - trying to maintain a very old and custom written message board in 2019 is absolute lunacy.

You have an excuse for everything and nothing ever changes or improves - in fact recent "updates" arrived months late and broke core functionality - where was the testing before deployment.

This board is an absolute mess and a shambles and you're losing users because of it but you're never going to gain younger users because of how backwards this is and how poor the mobile experience is.
IP: Logged
rob_fmttm Posted on 14/10/2019 11:13

Board problems and issues. Post in this thread.
I do gain new users - there are people joining literally everyday and no they are not all the banned rejoining under other names.
Look, seriously, I do listen to what you say. I do like many of the ideas you present. I don't like others. You must recognise that although I have no technical expertise I do have experience in this field. Something that is obviously evolving all the time.
I understand the way it looks to you but how can I divulge everything on a public forum. You are way off the mark with most of the guesses of my motives but I can understand why you think these things. I have another meeting coming soon through which I hope I can try and formulate and action plan of sorts.
IP: Logged
Primus84 Posted on 14/10/2019 19:38

Board problems and issues. Post in this thread.
Oh yeah this board is really appealing - the best bit is where it goes down during matches under the slightest amount of load - sure to gain you plenty of new members - particularly younger fans who are sick of how reliable their social media haunts are...

I recognise that you have experience of running this board - it runs incredibly poorly and has done for some time now. Many promises have come and gone but nothing, nothing has changed.

The fact that the first post on this thread says "Whilst we await delivery of the new board, and this one keeps falling over, please use this thread to report problems/issues." and that's from February 2016 says it all Rob. Actions speak louder than words - if you want people to believe improvements and changes are going to happen then at this point you need to actually deliver them.

I will say it once again, maintaining this bug-ridden excuse for a custom written message board in 2019 is absolute lunacy, but it was lunacy in 2010 so....
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213